Skip to main content
DELETE
SDK

Authorizations

Authorization
string
header
required

Provide either a static platform API key or an OAuth2 access token (from /connect/v1/oauth/token) as Authorization: Bearer <token>. Scopes are connect:* (e.g. connect:bookings:write).

Path Parameters

operatorId
string
required

Operator id.

Response

An operator.

id
string
required
slug
string
required
name
string
required
status
enum<string>
required
Available options:
active,
deactivated
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
organizationId
string | null
voyantPlatformId
string | null
voyantOrganizationId
string | null
contactEmail
string | null
contactName
string | null
metadata
object | null
accessType
enum<string>
Available options:
owned,
granted
grantId
string
grantScopes
string[]